Subject: Resignation notice.
From: Shahnawaz Akbar Dar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Shefali Magan <[email-masked]>
Date: Tue, 1 Mar 2016 15:49:09 +0530 (IST)

Hi ma'am, 

Please accept this as formal notice of my resignation from the position of chat agent with effect from 15, March 2016 . This is a 14 day notice period that I am required as per the contract and agreement with company and my last day of employment with your company will be 15, March 2016 . Kindly accept my resignation and relieve me from my duties from above mentioned date. 

I have enjoyed working here very much and I want to thank you and whole LSM team for all the support and encouragement. I hope you will understand my decision and I wish you and whole LSM team best of luck for future 

Sincerely, 
Shahnawaz Akbar Dar